[v-cloak] {
  display: none;
}
.elegant-view {
  width: 1200px;
  margin: 0 auto;
  background: #fff;
}
.elegant-view .title h2 {
  margin-bottom: 8px;
}
.elegant-view .title sub {
  font-size: 12px;
  font-style: italic;
  color: #3dc1ff;
}
.elegant-view section {
  margin-bottom: 40px;
}
.elegant-view .demeanor {
  padding: 16px 30px;
  overflow: hidden;
}
.elegant-view .demeanor .img-wrap {
  float: left;
  width: 464px;
  height: 324px;
}
.elegant-view .demeanor .img-wrap img {
  width: 100%;
  height: 100%;
}
.elegant-view .demeanor .right {
  margin-left: 504px;
}
.elegant-view .demeanor .right .desc {
  padding: 20px 48px 0 0;
}
.elegant-view .demeanor .right .desc p {
  font-size: 14px;
  line-height: 2;
}
.elegant-view .culture .title,
.elegant-view .cutting .title {
  text-align: center;
}
.elegant-view .culture .swiper,
.elegant-view .cutting .swiper {
  margin-top: 30px;
}
.elegant-view .culture .cutting-item,
.elegant-view .cutting .cutting-item {
  position: relative;
  width: 280px;
  height: 200px;
}
.elegant-view .culture .cutting-item img,
.elegant-view .cutting .cutting-item img {
  width: 100%;
  height: 100%;
}
.elegant-view .culture .cutting-item .item-title,
.elegant-view .cutting .cutting-item .item-title {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  padding: 8px;
  box-sizing: border-box;
  text-align: center;
  color: #fff;
  font-size: 14px;
  background: rgba(0, 0, 0, 0.7);
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.elegant-view .cutting-swiper {
  padding-top: 40px;
  margin-top: -90px;
}
.elegant-view .cutting-swiper-pagination {
  right: 6px;
  left: auto;
  top: 7px;
}
.elegant-view .cutting-swiper-button-prev {
  top: 23px;
  left: 88%;
}
.elegant-view .cutting-swiper-button-next {
  top: 23px;
  right: 2%;
}
.elegant-view .more {
  width: 124px;
  height: 42px;
  margin: 0 auto;
  border-radius: 21px;
  line-height: 42px;
  text-align: center;
  background: #3dc1ff;
}
.elegant-view .more a {
  color: #fff;
  display: block;
  font-style: italic;
}
.elegant-view .more:hover {
  background: #0092d6;
}
.elegant-view .swiper-container {
  padding-bottom: 30px;
}

.elegant-view .swiper-button-prev {
  bottom: 0px;
  top: auto;
  left: 44%;
  height: 20px;
  background-size: contain;
}
.elegant-view .swiper-button-next {
  bottom: 0px;
  top: auto;
  right: 44%;
  height: 20px;
  background-size: contain;
}
.elegant-view .cutting-swiper-pagination {
  right: 6px;
  left: auto;
  top: 7px;
}
.elegant-view .cutting-swiper-button-prev {
  top: 23px;
  left: 88%;
}
.elegant-view .cutting-swiper-button-next {
  top: 23px;
  right: 2%;
}
.elegant-view .cutting-swiper-pagination {
  right: 6px !important;
  left: auto !important;
  top: 7px !important;
}

.elegant-view .swiper-pagination-bullets {
  bottom: 6px !important;
}